

/* skryje nadpis exportu na stránce https://www.ekf.vsb.cz/cs/o-fakulte/dokumenty/vyrocni-zpravy/ */
#export-4871886f-c3f3-11e9-895f-005056a0318c-group-106 h3 {
	display: none;
}

/*********** IKONY SOCIALNICH SITI ***********/
.social-icons {
	text-align: center;
}

.social-icons a.icon {
	font-size: 28pt;
	text-decoration: none;
	margin-right: 1.2rem;
}

.social-icons a.icon:hover {
	color: #1a1a1a;
}

/*********** POZADI TABULKY PARTNERSTVI S EKF ***********/
.partner-platina {
	background-color: #B0C4DE;
}

.partner-zlato {
	background-color: #DAA520;
}

.partner-stribro {
	background-color: #C0C0C0;
}

.partner-oddelovac {
	border-bottom: 1px solid black;
}